=== debian/control ===
Source: php-file-csv-datasource
Section: web
Priority: optional
Maintainer: Benjamin Renard <brenard@easter-eggs.com>
Build-Depends: debhelper (>= 7), dh-make-php (>= 0.2.3), cdbs
Standards-Version: 3.9.1

Package: php-file-csv-datasource
Architecture: all
Depends: php-pear, ${misc:Depends} 
Description: Simple data access object for csv files in php5.
 Simple data access object for csv files in php5.
 .
 by Kazuyoshi Tlacaelel.
 .
 Takes the data from a csv file and makes it accessable through
 a client-interface.
 .
 (NOT a driver of File_CSV) but an independent package.  Please see
 the dependencies section for more details.
