=== debian/watch ===
version=3
http://pear.php.net/package/File_CSV_DataSource/download http://download.pear.php.net/package/File_CSV_DataSource-([\d.]+)\.tgz
